a.nav-link {
    color: black;
}
button.btn.btn-primary.m-2 {
    border-radius: 30px;
}
.h1, h1 {
    font-size: 3.5rem;
    font-family: Times New Roman;
}
div#slide-body-left {
    margin: 80px;
}
img#phone-img {
    height: 460px;
}